<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'no', version '2.8'.
 *
 * @package     qtype_stack
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ATAlgEquiv_SA_not_equation'] = 'Svaret ditt skal være en likning, men er det ikke.';
$string['ATAlgEquiv_SA_not_expression'] = 'Svaret ditt skal være et uttrykk, ikke en likning, ulikhet, liste, mengde eller matrise.';
$string['ATAlgEquiv_SA_not_function'] = 'Svaret ditt skal være en funksjon, definert ved hjelp av operatoren <tt>:=</tt>, men er det ikke.';
$string['ATAlgEquiv_SA_not_inequality'] = 'Svaret ditt skal være en ulikhet, men er det ikke.';
$string['ATAlgEquiv_SA_not_list'] = 'Svaret ditt skal være en liste, men er det ikke. Merk at syntaksen for å legge inn en liste er å omslutte de kommaseparerte verdiene med firkantklammer.';
$string['ATAlgEquiv_SA_not_logic'] = 'Svaret ditt skal være en ligning, ulikhet eller en logisk kombinasjon av disse, men er det ikke.';
$string['ATAlgEquiv_SA_not_matrix'] = 'Svaret ditt skal være en matrise, men er det ikke.';
$string['ATAlgEquiv_SA_not_set'] = 'Svaret ditt skal være en mengde, men er det ikke. Merk at syntaksen for å angi en mengde er å omslutte de kommaseparerte verdiene med krøllparenteser.';
$string['ATAlgEquiv_SA_not_string'] = 'Svaret ditt skal være en tekststreng, men er det ikke.';
$string['ATAlgEquiv_TA_not_equation'] = 'Du har lagt inn en ligning, men det forventes ikke en ligning her. Du kan ha skrevet noe sånt som "y=2*x+1" når du bare trengte å skrive "2*x+1".';
$string['ATCompSquare_SA_not_depend_var'] = 'Svaret ditt skal avhenge av variabelen {$a->m0}, men det gjør det ikke!';
$string['ATCompSquare_false_no_summands'] = 'Den utfylte firkanten har formen \\( a(\\cdots\\cdots)^2 + b\\) hvor \\(a\\) og \\(b\\) ikke avhenger av variabelen din. Mer enn én av summene dine ser ut til å avhenge av variabelen i svaret ditt.';
$string['ATCompSquare_not_AlgEquiv'] = 'Svaret ditt ser ut til å være på riktig form, men tilsvarer ikke det riktige svaret.';
$string['ATDiff_error_list'] = 'Svartesten mislyktes. Ta kontakt med systemadministratoren din';
$string['ATDiff_int'] = 'Det ser ut som du har integrert i stedet!';
$string['ATEquivFirst_SA_not_list'] = 'Det første argumentet til Equiv-svartesten skal være en liste, men testen mislyktes. Ta kontakt med læreren din.';
$string['ATEquivFirst_SA_wrong_end'] = 'Det endelige svaret ditt er ikke på riktig form.';
$string['ATEquivFirst_SA_wrong_start'] = 'Den første linjen i argumentet må være "{$a->m0}".';
$string['ATEquivFirst_SB_not_list'] = 'Det andre argumentet til Equiv svar-testen skal være en liste, men testen mislyktes. Ta kontakt med læreren din.';
$string['ATEquiv_SA_not_list'] = 'Det første argumentet til Equiv-svartesten skal være en liste, men testen mislyktes. Ta kontakt med læreren din.';
$string['ATEquiv_SB_not_list'] = 'Det andre argumentet til Equiv-svartesten skal være en liste, men testen mislyktes. Ta kontakt med læreren din.';
$string['ATFacForm_error_list'] = 'Svartesten mislyktes. Ta kontakt med systemadministratoren din';
$string['ATFacForm_isfactored'] = 'Svaret ditt er faktorisert, godt jobbet.';
$string['ATFacForm_notalgequiv'] = 'Merk at svaret ditt ikke er algebraisk ekvivalent med det riktige svaret. Du må ha gjort noe galt.';
$string['ATFacForm_notfactored'] = 'Svaret ditt er ikke faktorisert.';
$string['ATInequality_backwards'] = 'Ulikheten din ser ut til å være bakvendt.';
$string['ATInequality_nonstrict'] = 'Ulikheten skal være "større enn" eller "mindre enn".';
$string['ATInequality_strict'] = 'Ulikheten skal ikke være "større enn" eller "mindre enn".';
$string['ATInt_EqFormalDiff'] = 'Den deriverte av svaret ditt tilsvarer uttrykket du ble bedt om å integrere. Svaret ditt skiller seg imidlertid fra det riktige svaret på en betydelig måte, det vil si ikke bare, for eksempel en integrasjonskonstant. Spør læreren din om dette.';
$string['ATInt_STACKERROR_OptList'] = 'Svartesten ble ikke utført riktig: vennligst varsle læreren din. Når alternativet til ATInt er en liste, må den ha nøyaktig to elementer, men det har den ikke.';
$string['ATInt_const'] = 'Du må legge til en integrasjonskonstant, ellers ser dette ut til å være riktig. Bra jobbet.';
$string['ATInt_const_int'] = 'Du må legge til en integrasjonskonstant. Dette skal være en vilkårlig konstant, ikke et tall.';
$string['ATInt_diff'] = 'Det ser ut som du har derivert i stedet!';
$string['ATInt_error_list'] = 'Svartesten mislyktes. Ta kontakt med systemadministratoren din';
$string['ATInt_generic'] = 'Den deriverte av svaret skal være lik uttrykket du ble bedt om å integrere, det vil si: {$a->m0}. Den deriverte av svaret ditt, med hensyn til {$a->m1}, er { $a->m2}, så du må ha gjort noe galt!';
$string['ATInt_logabs'] = 'Den deriverte av svaret ditt tilsvarer uttrykket du ble bedt om å integrere. Svaret ditt skiller seg imidlertid fra det riktige svaret på en betydelig måte, det vil si ikke bare, for eksempel en integrasjonskonstant. Læreren din forventer kanskje at du bruker resultatet \\(\\int\\frac{1}{x} dx = \\log(|x|)+c\\), i stedet for \\(\\int\\frac{1}{x} dx = \\log(x)+c\\). Spør læreren din om dette.';
$string['ATInt_logabs_inconsistent'] = 'Det ser ut til å være merkelige uoverensstemmelser mellom din bruk av \\(\\log(...)\\) og \\(\\log(|...|)\\). Spør læreren din om dette.';
$string['ATInt_weirdconst'] = 'Den deriverte av svaret ditt tilsvarer uttrykket du ble bedt om å integrere. Du har imidlertid en merkelig integreringskonstant. Spør læreren din om dette.';
$string['ATList_wrongentries'] = 'Oppføringene som er understreket med rødt nedenfor, er de som er feil. {$a->m0}';
$string['ATList_wronglen'] = 'Listen din skal ha {$a->m0} elementer, men den har {$a->m1}.';
$string['ATLowestTerms_entries'] = 'Følgende del av svaret ditt kan forkortes mer: {$a->m0}. Prøv igjen.';
$string['ATLowestTerms_not_rat'] = 'Du må fjerne følgende fra nevneren til brøken din: {$a->m0}';
$string['ATLowestTerms_wrong'] = 'Du må forkorte brøker i svaret ditt.';
$string['ATMatrix_wrongentries'] = 'Oppføringene som er understreket med rødt nedenfor, er de som er feil. {$a->m0}';
$string['ATMatrix_wrongsz'] = 'Matrisen din skal være {$a->m0} med {$a->m1}, men den er {$a->m2} ved {$a->m3}.';
$string['ATNumDecPlaces_NoDP'] = 'Svaret ditt skal være et desimaltall, inkludert et desimaltegn.';
$string['ATNumDecPlaces_Wrong_DPs'] = 'Svaret ditt er gitt med feil antall desimaler.';
$string['ATNumSigFigs_Inaccurate'] = 'Nøyaktigheten av svaret ditt er ikke riktig. Enten har du ikke rundet av riktig, eller så har du avrundet et mellomsvar som har gitt en følgefeil.';
$string['ATNumSigFigs_NotDecimal'] = 'Svaret ditt skal være et desimaltall, men er det ikke!';
$string['ATNumSigFigs_WrongDigits'] = 'Svaret ditt inneholder feil antall gjeldende sifre.';
$string['ATNumSigFigs_WrongSign'] = 'Svaret ditt har feil algebraisk tegn.';
$string['ATNumSigFigs_error_list'] = 'Svartesten mislyktes. Ta kontakt med systemadministratoren din';
$string['ATNum_OutofRange'] = 'Et numerisk uttrykk er utenfor det støttede området. Ta kontakt med læreren din.';
$string['ATNumerical_FAILED'] = 'Svaret ditt skal være et flyttall, eller en liste eller en mengde med tall. Det er det ikke.';
$string['ATNumerical_SA_not_list'] = 'Svaret ditt skal være en liste, men er det ikke. Merk at syntaksen for å legge inn en liste er å omslutte de kommaseparerte verdiene med firkantklammer.';
$string['ATNumerical_SA_not_number'] = 'Svaret ditt skal være et flyttall, men er det ikke.';
$string['ATNumerical_SA_not_set'] = 'Svaret ditt skal være en mengde, men er det ikke. Merk at syntaksen for å angi et sett er å omslutte de kommaseparerte verdiene med krøllparenteser.';
$string['ATNumerical_STACKERROR_tol'] = 'Den numeriske toleransen for ATNumerical skal være et flyttall, men er det ikke. Dette er en intern feil med testen. Spør læreren din om dette.';
$string['ATPartFrac_denom_ret'] = 'Hvis svaret er skrevet som en enkelt brøk, vil nevneren være {$a->m0}. Den skulle vært {$a->m1}.';
$string['ATPartFrac_diff_variables'] = 'Variablene i svaret ditt er forskjellige fra de i spørsmålet, vennligst sjekk dem.';
$string['ATPartFrac_error_list'] = 'Svartesten mislyktes. Ta kontakt med systemadministratoren din';
$string['ATPartFrac_ret_expression'] = 'Svaret ditt som enkeltbrøk er {$a->m0}';
$string['ATPartFrac_single_fraction'] = 'Svaret ditt ser ut til å være en enkelt brøk, det skal være flere brøker.';
$string['ATSet_wrongentries'] = 'Følgende oppføringer er feil, selv om de kan vises i en forenklet form fra det du faktisk skrev inn. {$a->m0}';
$string['ATSet_wrongsz'] = 'Mengden din skal ha {$a->m0} forskjellige elementer, men den har faktisk {$a->m1}.';
$string['ATSingleFrac_div'] = 'Svaret ditt inneholder brudne brøker. Du må skrive svaret som en enkelt brøk.';
$string['ATSingleFrac_error_list'] = 'Svartesten mislyktes. Ta kontakt med systemadministratoren din';
$string['ATSingleFrac_part'] = 'Svaret ditt må være en enkelt brøk på formen \\( {a}\\over{b} \\).';
$string['ATSingleFrac_ret_exp'] = 'Svaret ditt tilsvarer ikke algebraisk det riktige svaret. Du må ha gjort noe galt.';
$string['ATSingleFrac_var'] = 'Variablene i svaret ditt er forskjellige fra de i spørsmålet, vennligst sjekk dem.';
$string['ATSysEquiv_SA_extra_variables'] = 'Svaret ditt har for mange variabler!';
$string['ATSysEquiv_SA_missing_variables'] = 'Svaret ditt mangler en eller flere variabler!';
$string['ATSysEquiv_SA_not_eq_list'] = 'Svaret ditt skal være en liste med likninger, men det er det ikke!';
$string['ATSysEquiv_SA_not_list'] = 'Svaret ditt skal være en liste, men det er det ikke.';
$string['ATSysEquiv_SA_not_poly_eq_list'] = 'Én eller flere av likningene dine er ikke et polynom.';
$string['ATSysEquiv_SA_system_overdetermined'] = 'Oppføringene som er understreket med rødt nedenfor, er de som er feil. {$a->m0}';
$string['ATSysEquiv_SA_system_underdetermined'] = 'Likningene i systemet ditt ser ut til å være riktige, men du trenger andre i tillegg.';
$string['ATSysEquiv_SB_not_eq_list'] = 'Lærerens svar er ikke en liste over likninger, men skulle vært det.';
$string['ATSysEquiv_SB_not_list'] = 'Lærerens svar er ikke en liste. Ta kontakt med læreren din.';
$string['ATSysEquiv_SB_not_poly_eq_list'] = 'Lærerens svar skal være en liste over polynomlikninger, men er det ikke. Ta kontakt med læreren din.';
$string['ATUnits_SA_bad_units'] = 'Svaret ditt må ha enheter, og du må bruke multiplikasjon for å knytte enhetene til en verdi, f.eks. <code>3,2*m/s</code>.';
$string['ATUnits_SA_errorbounds_invalid'] = 'Svaret ditt har feilgrenser. Angi ikke feilgrenser i dette tilfellet, bruk i stedet bare antall og enheter.';
$string['ATUnits_SA_excess_units'] = 'Svaret ditt har brukt enheter (eller variabler), men det skal det ikke ha.';
$string['ATUnits_SA_no_units'] = 'Svaret ditt må ha enheter.';
$string['ATUnits_SA_not_expression'] = 'Svaret ditt må være et tall sammen med enheter. Ikke bruk mengder, lister, likninger eller matriser.';
$string['ATUnits_SA_only_units'] = 'Svaret ditt må være et tall sammen med enheter. Svaret ditt har bare enheter.';
$string['ATUnits_compatible_units'] = 'Enhetene dine er forskjellige fra de som brukes av læreren, men er kompatible med dem. Numeriske verdier konverteres til SI-basisenheter for sammenligning.';
$string['ATUnits_correct_numerical'] = 'Vennligst sjekk enhetene dine nøye.';
$string['ATUnits_incompatible_units'] = 'Enhetene dine er inkompatible med de som brukes av læreren.';
$string['AT_EmptySA'] = 'Forsøkte å utføre en svartest med et tomt elevsvar, sannsynligvis et CAS-valideringsproblem da spørsmålet ble skrevet.';
$string['AT_EmptyTA'] = 'Forsøkte å utføre en svartest med et tomt lærersvar, sannsynligvis et CAS-valideringsproblem da spørsmålet ble skrevet.';
$string['AT_InvalidOptions'] = 'Alternativfeltet er ugyldig. {$a->feil}';
$string['AT_MissingOptions'] = 'Manglende alternativ ved utføring av testen.';
$string['AT_NOTIMPLEMENTED'] = 'Denne svartesten er ikke implementert.';
$string['Bad_assignment'] = 'Når du viser verdiene til en variabel, bør du gjøre det på følgende måte: {$a->m0}. Vennligst endre dine inndata.';
$string['CommaError'] = 'Svaret ditt inneholder kommaer som ikke er en del av en liste, en mengde eller en matrise. <ul><li>Hvis du mente å skrive inn en liste, vennligst bruk <tt>{...}</tt>,</li><li>Hvis du mente å skrive inn en mengde, vennligst bruk <ul><li> tt>{...}</tt>.</li></ul>';
$string['Equiv_Illegal_list'] = 'Lister er ikke tillatt ved resonnement ved ekvivalens.';
$string['Equiv_Illegal_matrix'] = 'Matriser er ikke tillatt ved resonnement ved ekvivalens.';
$string['Equiv_Illegal_set'] = 'Mengder er ikke tillatt ved resonnement ved ekvivalens.';
$string['FacForm_UnPick_intfac'] = 'Du må fjerne en felles faktor.';
$string['FacForm_UnPick_morework'] = 'Du kan fortsatt jobbe mer med leddet {$a->m0}.';
$string['Lowest_Terms'] = 'Svaret ditt inneholder brøker som ikke er forkortet. Vennligst stryk faktorer og prøv igjen.';
$string['Maxima_Args'] = 'args: argument må være et ikke-atomisk uttrykk.';
$string['Maxima_DivisionZero'] = 'Divisjon med null.';
$string['Subst'] = 'Svaret ditt ville vært riktig hvis du byttet ut variablene som følger. {$a->m0}';
$string['TEST_FAILED'] = 'Svartesten ble ikke utført riktig: vennligst varsle læreren din. {$a->feil}';
$string['TEST_FAILED_Q'] = 'Svartesten ble ikke utført riktig: vennligst varsle læreren din.';
$string['Variable_function'] = 'Følgende vises i uttrykket ditt som både en variabel og en funksjon: {$a->m0}. Vennligst presiser inndataene dine. Sett inn <code>*</code>-symboler for å fjerne funksjoner, eller få alle forekomster til å fungere.';
$string['addanothernode'] = 'Legg til en ny node';
$string['addanothertestcase'] = 'Legg til et nytt testtilfelle...';
$string['addatestcase'] = 'Legg til et testtilfelle';
$string['addingatestcase'] = 'Legger til et testtilfelle i spørsmålet {$a}';
$string['alg_indices_fact'] = 'Følgende lover gjelder for potenser:
\\[a^ma^n = a^{m+n}\\]
\\[\\frac{a^m}{a^n} = a^{m-n}\\]
\\[(a^m)^n = a^{mn}\\]
\\[a^0 = 1\\]
\\[a^{-m} = \\frac{1}{a^m}\\]
\\[a^{\\frac{1}{n}} = \\sqrt[n]{a}\\]
\\[a^{\\frac{m}{n}} = \\left(\\sqrt[n]{a}\\right)^m\\]';
$string['alg_indices_name'] = 'Potensreglene';
$string['alg_inequalities_fact'] = '\\[a>b \\hbox{ betyr } a \\hbox{ er større enn } b.\\]
\\[ a < b \\hbox{ betyr } a \\hbox{ er mindre enn } b.\\]
\\[a\\geq b \\hbox{ betyr } a \\hbox{ er større enn eller lik } b.\\]
\\[a\\leq b \\hbox{ betyr } a \\hbox{ er mindre enn eller lik } b.\\]';
$string['alg_inequalities_name'] = 'Ulikheter';
$string['alg_logarithms_fact'] = 'For en vilkårlig base \\(c>0\\) med \\(c \\neq 1\\):
\\[\\log_c(a) = b \\mbox{, betyr } a = c^b\\]
\\[\\log_c(a) + \\log_c(b) = \\log_c(ab)\\]
\\[\\log_c(a) - \\log_c(b) = \\log_c\\left(\\frac{a}{c}\\right)\\]
\\[n\\log_c(a) = \\log_c\\venstre(a^n\\høyre)\\]
\\[\\log_c(1) = 0\\]
\\[\\log_c(b) = 1\\]
Formelen for endring av base er:
\\[\\log_a(x) = \\frac{\\log_b(x)}{\\log_b(a)}\\]
Logaritmer til base \\(e\\), betegnet \\(\\log_e\\) eller alternativt \\(\\ln\\) kalles naturlige logaritmer. Bokstaven \\(e\\) representerer eksponentialkonstanten som er ca \\(2.718\\).';
$string['alg_logarithms_name'] = 'Logaritmereglene';
$string['alg_partial_fractions_name'] = 'Delbrøker';
$string['alg_quadratic_formula_fact'] = 'Hvis vi har en andregradslikning av formen:
\\[ax^2 + bx + c = 0,\\]
så er løsningen(e) til likningen gitt av andregradsformelen:
\\[x = \\frac{-b \\pm \\sqrt{b^2 - 4ac}}{2a}.\\]';
$string['alg_quadratic_formula_name'] = 'Andregradsformelen';
$string['all'] = 'Alle';
$string['allnodefeedbackmustusethesameformat'] = 'All tilbakemelding for alle nodene i en PRT må bruke samme tekstformat.';
$string['allowwords'] = 'Tillatte ord';
$string['allowwords_help'] = 'Som standard er vilkårlige funksjons- eller variabelnavn på mer enn to tegn ikke tillatt. Dette er en kommadelt liste over funksjons- eller variabelnavn som er tillatt i en elevs svar.';
$string['allowwords_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Allow_Words';
$string['alreadydeployed'] = 'En variant som samsvarer med dette spørsmålsnotatet er allerede distribuert.';
$string['ansnotemismatch'] = '[Svarnotat stemmer ikke overens]';
$string['answernote'] = 'Svarnotat';
$string['answernote_err'] = 'Svarnotater kan ikke inneholde tegnet |. Dette tegnet settes inn av STACK og brukes senere til å dele svarnotater automatisk.';
$string['answernote_help'] = 'Dette er en tag som er viktig for rapporteringsformål. Den er designet for å registrere den unike banen gjennom treet, og resultatet av hver svartest. Dette genereres automatisk, men kan endres til noe mer forklarende.';
$string['answernote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Potential_response_trees.md#Answer_note';
$string['answernoterequired'] = 'Svarnotatet må ikke være tomt.';
$string['answernoteunique'] = 'Dupliserte svarnotater oppdaget i dette potensiellresponstreet.';
$string['answertest'] = 'Svartest';
$string['answertest_help'] = 'En svartest brukes til å sammenligne to uttrykk for å fastslå om de tilfredsstiller noen matematiske kriterier.';
$string['assumepositive'] = 'Anta positiv';
$string['assumepositive_help'] = 'Dette alternativet setter verdien til Maximas assume_pos-variabel.';
$string['assumepositive_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#Assume_Positive';
$string['assumereal'] = 'Anta reell';
$string['assumereal_help'] = 'Dette alternativet setter assume_real-variabelen.';
$string['assumereal_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#Assume_Real';
$string['autosimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['autosimplifyprt_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['boxsize_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Box_Size';
$string['checkanswertype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Check_Type';
$string['complexno_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#sqrt_minus_one.';
$string['forbidfloat_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbid_Floats';
$string['forbidwords_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbidden_Words';
$string['generalfeedback_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#general_feedback';
$string['inputextraoptions_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Extra options';
$string['inputtype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md';
$string['insertstars_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Insert_Stars';
$string['inversetrig_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#inverse_trig';
$string['matrixparens_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Matrix.md#matrixparens';
$string['multiplicationsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#multiplication';
$string['mustverify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Student_must_verify';
$string['penalty_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Feedback.md';
$string['questionnote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Question_note.md';
$string['questionsimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['questiontext_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#question_text';
$string['requirelowestterms_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Require_lowest_terms';
$string['showvalidation_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Show_validation';
$string['sqrtsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#surd';
$string['strictsyntax'] = 'Bestemt syntaks';
$string['strlengtherror'] = 'Denne tekststrengen kan ikke overstige 255 tegn.';
$string['studentValidation_invalidAnswer'] = 'Ugyldig svar.';
$string['studentValidation_listofunits'] = 'Enhetene som ble funnet i svaret ditt var: {$a}';
$string['studentValidation_listofvariables'] = 'Variablene som ble funnet i svaret ditt var: {$a}';
$string['studentValidation_yourLastAnswer'] = 'Det siste svaret ditt ble tolket som {$a}';
$string['studentanswer'] = 'Studentens svar';
$string['syntaxattribute'] = 'Hint-egenskap';
$string['syntaxattribute_help'] = 'Syntakshintet vil vises som en redigerbar *verdi* eller en ikke-redigerbar *plassholder*.';
$string['syntaxattribute_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Syntax_Hint';
$string['syntaxattributeplaceholder'] = 'Plassholder';
$string['syntaxattributevalue'] = 'Verdi';
$string['syntaxhint'] = 'Syntakshint';
$string['syntaxhint_help'] = 'Syntakstipset vil vises i svarboksen hver gang studenten lar  dette stå tomt.';
$string['syntaxhint_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Syntax_Hint';
$string['tans_help'] = 'Dette er det andre argumentet til svartestfunksjonen. I asymmetriske tester anses dette å være "lærerens svar", selv om det kan være et hvilket som helst gyldig CAS-uttrykk, og kan avhenge av spørsmålsvariablene eller tilbakemeldingsvariablene.';
$string['tansrequired'] = 'TAns må oppgis.';
$string['teacheranswer'] = 'Lærers svar';
$string['teacheranswershow'] = 'Et riktig svar er \\( {$a->display} \\), som kan skrives inn som følger: {$a->value}';
$string['teacheranswershownotes'] = 'Det er dessverre ikke mulig å oppgi et riktig svar på oppgaven.';
$string['teachersanswer_help'] = 'Læreren må angi et modellsvar for hver input. Dette må være en gyldig Maxima-streng, og spørsmålsvariablene kan brukes som en del av det.';
$string['teachersanswer_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#model_answer';
$string['testingquestion'] = 'Tester spørsmål {$a}';
$string['testinputs'] = 'Test-inndata';
$string['testinputsimpwarning'] = 'Vær oppmerksom på at test-inndata alltid er <em>uforenklet</em> uavhengig av spørsmålet eller PRT-alternativinnstillingen. Vennligst bruk <tt>ev(...,simp)</tt> for å forenkle deler av eller alle test-inndatauttrykkene.';
$string['testoptions'] = 'Testalternativer';
$string['testoptionsinvalid'] = 'Testalternativene er ugyldige: {$a}';
$string['testoptionsrequired'] = 'Testalternativer kreves for denne testen.';
$string['testpassesandfails'] = '{$a->passes} bestått og {$a->fails} feil.';
$string['testsuitecolerror'] = 'CAS-feil';
$string['testsuitefeedback'] = 'Tilbakemelding';
$string['testsuitenotests'] = 'Antall tester: {$a->no}.';
$string['testsuiteteststook'] = 'Testene tok {$a->time} sekunder.';
$string['testsuiteteststookeach'] = 'Gjennomsnitt per test: {$a->time} sekunder.';
$string['testthisvariant'] = 'Bytt til å teste denne varianten';
$string['texdisplaystyle'] = 'Display-likning';
$string['texinlinestyle'] = 'Inline-likning';
$string['tidyquestionx'] = 'Gi nytt navn til delene av spørsmålet {$a}';
$string['trig_degrees_radians_name'] = 'Grader og radianer';
$string['trig_standard_identities_name'] = 'Standard trigonometriske identiteter';
$string['trig_standard_values_name'] = 'Standard trigonometriske verdier';
$string['true'] = 'Sann';
$string['truebranch'] = 'Sann gren';
$string['truebranch_help'] = 'Disse feltene styrer hva som skjer når svarprøven blir bestått
### Mod og poengsum
Hvordan poengsummen justeres. = betyr å sette poengsummen til en bestemt verdi, +/- betyr å legge til eller trekke fra den gitte poengsummen fra gjeldende total.

### Straffepoeng
Hvor mange straffepoeng som skal gis i adaptiv eller interaktiv modus.

### Neste
Om du skal gå til en annen node, og i så fall hvilken, eller stoppe.

### Svarnotat
Dette er en tag som er viktig for rapporteringsformål. Den er designet for å registrere den unike banen gjennom treet, og resultatet av hver svartest. Dette navnet genereres automatisk, men kan endres til noe meningsfullt.';
$string['undeploy'] = 'Angre utplassering';
$string['unrecognisedfactstags'] = 'Følgende fakta-tag(er) gjenkjennes ikke: {$a->tags}.';
$string['variantsselectionseed'] = 'random-gruppe';
$string['verifyquestionandupdate'] = 'Bekreft spørsmålsteksten og oppdater skjemaet';
$string['youmustconfirm'] = 'Du må godta her.';
